@charset "UTF-8";


.main {
	background: #fef2ef;
}

/* -----------------------------------------------------------
	pagettl
----------------------------------------------------------- */
.pagettl {
	background-image: url("../../image/bg_texture.png");
	background-repeat: no-repeat;
    background-size: 3000px;
    background-position: center bottom;
	padding: 120px 0 150px;
	position: relative;
}
.pagettl h1 {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 700;
	font-size: 48px;
	letter-spacing: 0;
	text-align: center;
	color: #8b6841;
	position: relative;
}
.pagettl h1::after {
	display: block;
    content: '';
    position: absolute;
    bottom: -30px;
    left: 50%;
    width: 442px;
    height: 65px;
    margin-left: 20px;
    background-image: url(../../image/pencil.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    transform: translateX(-50%);
}
.pagettl .mk_story {
	width: 100%;
	max-width: 164px;
	position: absolute;
	top: -70px;
    right: 15px;
}

@media screen and (min-width: 951px) and (max-width: 1200px) {

}
@media only screen and (max-width: 950.98px) {
.pagettl {
	padding: 26px 0 60px;
    background-size: 1150px;
}
.pagettl h1 {
	font-size: 20px;
	padding-left: 0;
}
.pagettl h1::after {
	width: 90%;
	max-width: 180px;
    height: 30px;
    bottom: -17px;
	margin-left: 5px;
}
.pagettl .mk_story {
	max-width: 65px;
    top: -15px;
    right: 4%;
}
}
@media only screen and (max-width: 300px) {
.pagettl .mk_story {
	max-width: 45px;
    right: 2%;
}
}

/* -----------------------------------------------------------
	news_wrap - saide_cont
----------------------------------------------------------- */
.news_wrap {
	padding: 100px 0 0;
}
.main_wrap {
	margin-bottom: 35px;
}
.saide_cont {
	width: 21%;
	float: left;
}
.saide_cont .cate_ttl {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 700;
	font-size: 19px;
	letter-spacing: -0.02em;
	color: #3e3a39;
	padding: 0 0 14px 14px;
	background-image: url(../../image/border.svg);
    background-repeat: repeat-x;
    background-size: 712px;
    background-position: left bottom;
    margin-bottom: 25px;
	pointer-events: none;
}
.saide_cont .cate_area {
	margin-bottom: 35px;
}
.saide_cont .cate_area ul,
.saide_cont .cate_keyword ul {
	font-size: 0;
}
.saide_cont .cate_area ul.acc_item_active,
.saide_cont .cate_keyword ul.acc_item_active {
	display: block;
}
.saide_cont .cate_area ul li,
.saide_cont .cate_keyword ul li {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: -0.02em;
	color: #8b6841;
	border: 1px solid #a98960;
	cursor: pointer;
    user-select: none;
	display: inline-block;
	padding: 4px 8px;
	border-radius: 4px;
	margin-right: 8px;
	margin-bottom: 8px;
	background: #fff;
	transition: opacity .3s ease-in-out;
}
.saide_cont .cate_area ul li:hover,
.saide_cont .cate_keyword ul li:hover {
	opacity: .7;
}
.saide_cont .cate_area ul li.active,
.saide_cont .cate_keyword ul li.active {
	background: #a98960;
	color: #fff;
}
.saide_cont .cate_keyword ul li::before {
    content: '#';
    display: inline-block;
	padding-right: 3px;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {
.saide_cont .cate_area ul li,
.saide_cont .cate_keyword ul li {
	font-size: 14px;
}
}
@media only screen and (max-width: 950.98px) {
.main_wrap {
	margin-bottom: 20px;
}
.news_wrap {
	padding: 30px 0 0;
}
.saide_cont {
	width: 90%;
	margin: 0 auto;
	float: none;
	margin-bottom: 30px;
}
.saide_cont .cate_ttl {
	font-size: 16px;
	min-width: 156px;
	width: 54%;
	margin: 0 auto 12px;
	padding: 0 0 8px 8px;
	position: relative;
	cursor: pointer;
	pointer-events: auto;
}
.saide_cont .cate_area {
	margin-bottom: 18px;
}
.saide_cont .cate_area ul,
.saide_cont .cate_keyword ul {
	display: none;
	max-width: 550px;
	margin: 0 auto;
	text-align: center;
}
.saide_cont .cate_area ul li,
.saide_cont .cate_keyword ul li {
	font-size: 12px;
	padding: 3px 6px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.saide_cont .cate_ttl::after {
	position: absolute;
    top: 50%;
    right: 4px;
    left: auto;
    width: auto;
    display: block;
    content: "+";
    color: #a98960;
    margin-top: -12px;
    line-height: 1;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
}
.saide_cont .cate_ttl.acc_active::after {
	content: "ー";
}
}
@media only screen and (max-width: 500px) {
.saide_cont .cate_area ul,
.saide_cont .cate_keyword ul {
	text-align: left;
}
}


/* -----------------------------------------------------------
	news_wrap - main_cont
----------------------------------------------------------- */

.main_cont {
	width: 75%;
	float: right;
}
.main_cont .list_wrap {
	margin-bottom: 50px;
}
.main_cont .list_wrap > ul {
	display: flex;
	align-items: stretch;
	/*justify-content: space-between;*/
	flex-wrap: wrap;
}
.main_cont .list_wrap > ul > li {
	flex-grow: 0;
	flex-shrink: 0;
	width: calc((100% - 60px) / 3);
	transition: all .3s ease-in-out;
	display: flex;
	align-items: stretch;
	margin-bottom: 30px;
	margin-left: 30px;
}
.main_cont .list_wrap > ul > li:nth-child(3n + 1){
	margin-left: 0;
}
.main_cont .list_wrap a {
	display: block;
	overflow: hidden;
	border-radius: 20px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 8px 2px;
	transition: opacity .3s ease-in-out;
	background: #fff;
	width: 100%;
}
.main_cont .list_wrap a:hover {
	opacity: .7;
}
.main_cont .list_wrap .thum_box {
	overflow: hidden;
}
.main_cont .list_wrap .thum_box img {
	transform: scale(1.01);
    transition: all .4s ease-in-out;
	vertical-align: middle;
	width: 100%;
	height: auto;
}
.main_cont .list_wrap a:hover .thum_box img {
    transform: scale(1.1);
}
.main_cont .list_wrap .text_box {
	padding: 16px 20px 20px;
}
.main_cont .list_wrap .item_date {
	color: #c83056;
	font-size: 18px;
	margin-bottom: 2px;
}
.main_cont .list_wrap .item_ttl {
	color: #3e3a39;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 16px;
}
.main_cont .list_wrap .item_area {
	display: inline-block;
	color: #8b6841;
	font-size: 16px;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0;
	margin-bottom: 8px;
	padding: 4px 10px;
	position: relative;
	border: 1px solid #a98960;
	border-radius: 4px;
}
/*.main_cont .list_wrap .item_area::before {
	display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
	width: 80%;
    height: 30px;
    background-image: url("../image/news_area_bg_l.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    z-index: -1;
}
.main_cont .list_wrap .item_area::after {
	display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
	width: 80%;
    height: 30px;
    background-image: url("../image/news_area_bg_r.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    z-index: -2;
}*/
.main_cont .list_wrap .keyword {
	line-height: 1.3;
}
.main_cont .list_wrap .keyword li {
	color: #8b6841;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-size: 14px;
	font-weight: 500;
	display: inline-block;
	margin-right: 10px;
}
.main_cont .list_wrap .keyword li::before {
    content: '#';
    display: inline-block;
	padding-right: 3px;
}
.main_cont .btn {
	max-width: 288px;
	margin: 0 auto;
}
.main_cont .btn a {
	display: block;
	overflow: hidden;
	border-radius: 100px;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	color: #fff;
	line-height: 50px;
	background: #c83056;
	transition: opacity .3s ease-in-out;
}
.main_cont .btn a:hover {
	opacity: .7;
}

.relation {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 700;
	font-size: 19px;
	letter-spacing: -0.02em;
	color: #3e3a39;
	padding: 0 14px 14px 14px;
	background-image: url(../../image/border.svg);
    background-repeat: repeat-x;
    background-size: 712px;
    background-position: left bottom;
    margin-bottom: 50px;
	min-width: 250px;
	display: inline-block;
}
.relation span {
	padding-left: 6px;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {
.main_cont .list_wrap {
	
	margin: 0 auto 30px;
}
.main_cont .list_wrap > ul > li {
	width: calc(95% / 2);
	margin-bottom: 5%;
	margin-left: 5%;
}
.main_cont .list_wrap > ul > li:nth-child(3n + 1) {
	margin-left: 5%;
}
.main_cont .list_wrap > ul > li:nth-child(2n + 1) {
	margin-left: 0;
}
}
@media only screen and (max-width: 950.98px) {
.main_cont {
	width: 100%;
	float: none;
}
.main_cont .list_wrap {
	max-width: 650px;
	margin: 0 auto 20px;
}
.main_cont .list_wrap > ul > li {
	width: calc(95% / 2);
	margin-bottom: 5%;
	margin-left: 5%;
}
.main_cont .list_wrap > ul > li:nth-child(3n + 1) {
	margin-left: 5%;
}
.main_cont .list_wrap > ul > li:nth-child(2n + 1) {
	margin-left: 0;
}
.main_cont .list_wrap a {
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 4px 2px;
}
.main_cont .list_wrap .text_box {
	padding: 10px 10px 10px;
}
.main_cont .list_wrap .item_date {
	font-size: 11px;
}
.main_cont .list_wrap .item_ttl {
	font-size: 12px;
	line-height: 1.5;
    margin-bottom: 4px;
}
.main_cont .list_wrap .item_area {
	font-size: 10px;
	padding: 2px 4px;
	margin-bottom: 2px;
}
.main_cont .list_wrap .keyword {
	line-height: 1;
}
.main_cont .list_wrap .keyword li {
	font-size: 10px;
	margin-right: 6px;
}
.relation {
	font-size: 16px;
	display: block;
	text-align: center;
	margin-bottom: 20px;
}
.relation span {
	display: block;
	padding-left: 0;
}
}




/* -----------------------------------------------------------
	pagenation
----------------------------------------------------------- */
.pagenation {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.pagenation li {
	font-size: 16px;
	color: #c83056;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border: 1px solid #c83056;
	border-radius: 2px;
	background: #fff;
	margin: 0 3px 10px;
	cursor: pointer;
    user-select: none;
}
.pagenation li:hover {
	opacity: .7;
}
.pagenation li.active {
	color: #fff;
	background: #c83056;
}
.pagenation li.prev {
    background-image: url("../image/arrow_prev.svg");
    background-repeat: no-repeat;
    background-size: 9px;
    background-position: center;
	margin-right: 30px;
}
.pagenation li.next {
    background-image: url("../image/arrow_next.svg");
    background-repeat: no-repeat;
    background-size: 9px;
    background-position: center;
	margin-left: 30px;
}
.pagenation li.hidden {
	visibility: hidden;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {

}
@media only screen and (max-width: 950.98px) {
.pagenation li {
	width: 25px;
	height: 25px;
	line-height: 25px;
	font-size: 11px;
	margin: 0 2px 6px;
}
.pagenation li.prev {
	margin-right: 20px;
}
.pagenation li.next {
	margin-left: 20px;
}
}







/* -----------------------------------------------------------
	detail_wrap
----------------------------------------------------------- */
.detail_wrap {
	padding: 35px 60px 70px;
	background: #fff;
	margin-bottom: 100px;
	border-radius: 20px;
}
.detail_wrap .post_info {
	margin-bottom: 60px;
}
.detail_wrap .item_date {
	color: #c83056;
	font-size: 18px;
	margin-bottom: 2px;
}
.detail_wrap .item_ttl {
	color: #3e3a39;
	font-size: 21px;
	font-weight: 700;
	letter-spacing: 0.12em;
	margin-bottom: 12px;
}
.detail_wrap .item_area {
	display: inline-block;
	color: #8b6841;
	font-size: 16px;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0;
	margin-bottom: 8px;
	position: relative;
	border: 1px solid #a98960;
	border-radius: 4px;
}
.detail_wrap .item_area a {
	display: block;
	padding: 4px 10px;
}
.detail_wrap .item_area a,
.detail_wrap .keyword li a{
	text-decoration : none;
}
/*.detail_wrap .item_area::before {
	display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
	width: 80%;
    height: 30px;
    background-image: url("../image/news_area_bg_l.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    z-index: -1;
}
.detail_wrap .item_area::after {
	display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
	width: 80%;
    height: 30px;
    background-image: url("../image/news_area_bg_r.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    z-index: -2;
}*/
.detail_wrap .keyword {
	line-height: 1.3;
	display: inline-block;
	margin-left: 10px;
}
.detail_wrap .keyword li {
	color: #8b6841;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-size: 16px;
	font-weight: 500;
	display: inline-block;
	margin-right: 10px;
}
.detail_wrap .keyword li::before {
    content: '#';
    display: inline-block;
	padding-right: 3px;
}
.detail_wrap .catch {
	border-radius: 20px;
	overflow: hidden;
	margin-top: 40px;
}
.detail_wrap .catch img {
	width: 100%;
	height: auto;
}

.post_detail {
	font-size: 16px;
	line-height: 2.1;
}
.post_detail h2 {
	color: #c83056;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.08em;
	margin: 30px 0 20px;
}
.post_detail h1,
.post_detail h3,
.post_detail h4,
.post_detail h5 {
	font-size: 16px;
}
.detail_wrap img {
	height: auto;
}
.detail_wrap ul {
	padding-left: 1.5em;
	list-style-type: disc;
}
.detail_wrap ol {
	padding-left: 1.5em;
	list-style-type: decimal;
}
.detail_wrap blockquote {
	background: #f4f4f4;
    padding: 8px 16px;
}
.detail_wrap pre {
	overflow: auto;
}
.detail_wrap a {
	word-break: break-all;
	text-decoration: underline;
}
.detail_wrap a:hover {
	opacity: .7;
}
.detail_wrap .link_btn {
	margin-top: 60px;
}
.detail_wrap .link_btn a {
	display: block;
	max-width: 288px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	height: 50px;
	line-height: 50px;
	letter-spacing: 0.1em;
	border-radius: 100px;
	background: #c83056;
	text-decoration: none;
	margin: 0 auto;
	transition: opacity .3s ease-in-out;
}
.detail_wrap .link_btn a:hover {
	opacity: .7;
}
.detail_wrap .iframe_wrapper {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.detail_wrap .iframe_wrapper iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {
.detail_wrap {
	padding: 35px 6% 70px;
}
.post_detail {
	font-size: 15px;
}
}
@media only screen and (max-width: 950.98px) {
.detail_wrap {
	padding: 5%;
	border-radius: 10px;
	margin-bottom: 30px;
}
.detail_wrap .post_info {
	margin-bottom: 30px;
}
.detail_wrap .item_date {
	font-size: 12px;
}
.detail_wrap .item_ttl {
	font-size: 15px;
}
.detail_wrap .item_area {
	font-size: 12px;
	margin-bottom: 2px;
}
.detail_wrap .item_area a {
	padding: 3px 6px;
}
.detail_wrap .keyword {
	display: block;
	margin-left: 0;
	padding-left: 0;
}
.detail_wrap .keyword li {
	font-size: 12px;
	margin-right: 5px;
}
.detail_wrap .keyword li::before {
	padding-right: 1px;
}
.detail_wrap .catch {
	margin-top: 10px;
	border-radius: 10px;
}
.post_detail {
	font-size: 15px;
    line-height: 1.6;
}
.post_detail h2 {
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 15px;
}
.detail_wrap .link_btn {
	margin-top: 30px;
}
.detail_wrap .link_btn a {
	    height: 40px;
    line-height: 40px;
}
}


/* -----------------------------------------------------------
	field_html
----------------------------------------------------------- */
.field_html {
	margin: 30px auto 0;
	padding: 24px;
	background: #f4f4f4;
	border: 1px solid #ccc;
	border-radius: 10px;
}
.field_html table {
    border-spacing: 0;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {
}
@media only screen and (max-width: 950.98px) {
.field_html {
	padding: 12px;
	border-radius: 5px;
}
}